/* HTML RESET START*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
input, select, textarea,
b, i,button,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, p {
    margin: 0;
	border-style:solid;
	border-width:0;
	border-color:transparent;
    padding: 0;
    outline: 0;
	font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-size: 100%;
	font-size: 16px;
	font-weight:300;
	line-height:24px;
    vertical-align: baseline;
    background:none;
	position:relative;
	-webkit-transition: 0.1s ease-in 0s;
	-moz-transition: 0.1s ease-in 0s;
	-o-transition: 0.1s ease-in 0s;
	transition: 0.1s ease-in 0s;
}
b, strong{
	font-weight:bold;
	}
*, *::after, *::before {
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
h1{
	line-height:48px;
	font-size:36px;
	text-align:center;
	margin:10px 0 20px 0;
	color:#000;
	}
.features h4{
	line-height:30px;
	font-size:20px;
	margin:0;
	color:#000;
	}
p{
	line-height:30px;
	font-size:18px;
	text-align:center;
	margin-bottom:10px;
	color:#000;
	}
a{
	color:#000;
	text-decoration:none;
	cursor:pointer;
	}
a.propertyLink{
	float:left;
	padding:0 10px;
	line-height:40px;
	border-radius:10px;
	background:#000;
	color:#fff;
	}
a.propertyLink:hover{
	background:#ccc;
	color:#000;
	}
header, footer, .w100, .agentName{
	float:left;
	width:100%;
	text-align:center;
	}
.w75{
	float:left;
	width:75%;
	}
.w50{
	float:left;
	width:50%;
	}
.w33{
	float:left;
	width:33.3333%;
	}
.w25{
	float:left;
	width:25%;
	}
header, footer{
	padding:20px 0;
	}
header{
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	}
.siteFrame{
	display:inline-block;
	vertical-align:top;
	width:1400px;
	text-align:center;
	}
.agentName, .contactData{
	display:inline-block;
	text-align:center;
	font-size:0;
	padding:0;
	}
.agentName span{
	line-height:52px;
	font-size:48px;
	text-align:center;
	color:#000;
	font-weight:bold;
	display: inline-block;
	vertical-align: middle;
	}
.contactData span, .contactData a{
	line-height:30px;
	font-size:18px;
	text-align:center;
	color:#000;
	display: inline-block;
	vertical-align: middle;
	padding:0 10px;
	}
.propContainer{
	background:#fff;
	float:left;
	display:block;
	text-align:center;
	width:50%;
	padding:15px;
	}
.propContInner{
	float:left;
	display:block;
	text-align:center;
	width:100%;
	padding:10px;
	border-width:1px;
	border-style:solid;
	border-color:#ccc;
	cursor:pointer;
	}
.propImgCont{
	height:320px;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-width:1px;
	border-style:solid;
	border-color:#ccc;
	}
span.proPref, span.propPrice{
	position:absolute;
	left:0;
	top:0;
	z-index:5;
	background:#000;
	color:#fff;
	padding:10px;
	line-height:30px;
	font-size:20px;
	}
span.propPrice{
	right:0;
	left:unset;
	}
.propInfo{
	margin-top:10px;
	}
.propInfo span, .features span{
	line-height:30px;
	font-size:16px;
	}
.imgCount{
	padding:5px 0;
	}
.imgCount span{
	display:inline-block;
	line-height:20px;
	font-size:12px;
	}
.imgCount span.ocThumb{
	margin-left:30px;
	width:20px;
	height:20px;
	text-align:center;
	color:#fff;
	background:#000;
	border-radius:3px;
	cursor:pointer,
	}
.imgCount span.ocThumb:hover{
	background:#ccc;
	color:#000;
	}
.thumbImgs{
	display:none;
	}
.thumbCont{
	float:left;
	width:calc(100% / 6);
	height:150px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#ccc;
	}
.thumbCont:last-child{
	border-width:0 1px 1px 1px;
	}
.propDesc, .propDesc p, .propDesc div{
	margin-top:20px;
	line-height:28px;
	font-size:15px;
	text-align:left;
	}
.propDesc{
	margin-bottom:10px;
	display:none;
	}
.propTitle{
	margin-bottom:10px;
	display:none;
	}
.propTitle h3{
	line-height:32px;
	font-size:24px;
	font-weight:bold;
	margin:10px 0;
	}
span.closeProp{
	position:fixed;
	top:15px;
	right:40px;
	width:40px;
	line-height:40px;
	height:40px;
	text-align:center;
	background:#d00;
	border-radius:3px;
	color:#fff;
	z-index:99999;
	cursor:pointer;
	}
span.closeProp:hover{
	background:#ccc;
	color:#000;
	}
.expandProp{
	float:unset;
	position:fixed;
	overflow:auto;
	top:0;
	right:0;
	left:0;
	bottom:0;
	z-index:999;
	width:unset;
	}
.expandProp .thumbImgs{
	display:block;
	}
.expandProp .propContInner{
	width:1400px;
	float: unset;
	display: inline-block;
	vertical-align: top;
	padding:20px;
	}
.expandProp .propImgCont{
	height:720px;
	}
.features{
	display:none;
	}
.expandProp .propTitle, .expandProp .propDesc, .expandProp .features{
	display:block;
	}
.expandProp span.propPrice{
	right:unset;
	left:0;
	top:80px;
	}
.paddingRight10{
	padding-right:10px;
	}
.paddingLeft10{
	padding-left:10px;
	}
.floatRight{
	float:right;
	}
.bold{
	font-weight:bold;
	}
.textLeft{
	text-align:left;
	}
.textRight{
	text-align:right;
	}
.marginTop10{
	margin-top:10px;
	}
.displayNone{
	display:none !important;
	}
@media only screen and (max-width: 1400px){
.siteFrame{
	width:1300px;
	}
.expandProp .propContInner{	
	width:100%;
	}
}
@media only screen and (max-width: 1300px){
.siteFrame{
	width:1170px;
	}
}
@media only screen and (max-width: 1170px){
.siteFrame{
	width:960px;
	}
.propContainer{
	width:100%;
	}
}
@media only screen and (max-width: 960px){
.siteFrame{
	width:800px;
	}
.thumbCont{
	height:96px;
	}
.expandProp .propImgCont {
  height: 540px;
}
}
@media only screen and (max-width: 800px){
.siteFrame{
	width:720px;
	}
.expandProp .propImgCont{
	height:500px;
	}
}
@media only screen and (max-width: 720px){
.siteFrame{
	width:640px;
	}
.expandProp .propImgCont{
	height:350px;
	}
.thumbCont{
	width: calc(100% / 3);
	height:130px;
	}
}
@media only screen and (max-width: 640px){
.siteFrame{
	width:540px;
	}
.expandProp .propImgCont{
	height:320px;
	}
.dataSec{
	width:100%;
	}
}
@media only screen and (max-width: 540px){
.siteFrame{
	width:480px;
	}
.propImgCont{
	height:300px;
	}
.expandProp .propImgCont{
	height:280px;
	}
}
@media only screen and (max-width: 480px){
.siteFrame{
	width:360px;
	}
.expandProp .propImgCont{
	height:270px;
	}
.thumbCont{
	width:50%;
	height:130px;
	}
}
@media only screen and (max-width: 360px){
.siteFrame{
	width:320px;
	}
}